@charset "utf-8";

body {
	margin: 0;
	padding: 0;
	background: #eee;
	color: #222;
	font: 10pt "メイリオ","Meiryo", "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
	text-align: center;
}

#wrap {
	position: relative;
	width: 1000px;
	border: 1px solid #ccc;
	margin: 0 auto;
	text-align: left;
	background: #fff;
	-webkit-box-shadow: 0 15px 20px #aaa;
	-moz-box-shadow: 0 15px 20px #aaa;
	box-shadow: 0 15px 20px #aaa;
}
* html #wrap {
	width: 1002px;
}

img {
	vertical-align: bottom;
}

dl { margin: 0; }
dt { margin: 0; font-weight: bolder;}
dt { margin: 1em 0 0.5em; }
dt:first-child { margin-top: 0; }
dd { margin: 0; }

ul {
	margin: 0 0 0 2em;
	padding: 0;
}

ul.lightbox {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: underline;
	color: #a50f0f;
}
a:hover {
	text-decoration: none;
}

.exlink {
		display: inline-block;
	margin: -0.1em 0 0 0.25em;
	vertical-align: middle;
	width: 16px;
	height: 16px;
	background: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjMDAwMDAwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciICB2aWV3Qm94PSIwIDAgMTYgMTYiIHdpZHRoPSIxNnB4IiBoZWlnaHQ9IjE2cHgiPjxwYXRoIGQ9Ik0gOSAyIEwgOSAzIEwgMTIuMjkyOTY5IDMgTCA2LjAyMzQzOCA5LjI3MzQzOCBMIDYuNzI2NTYzIDkuOTc2NTYzIEwgMTMgMy43MDcwMzEgTCAxMyA3IEwgMTQgNyBMIDE0IDIgWiBNIDQgNCBDIDIuODk0NTMxIDQgMiA0Ljg5NDUzMSAyIDYgTCAyIDEyIEMgMiAxMy4xMDU0NjkgMi44OTQ1MzEgMTQgNCAxNCBMIDEwIDE0IEMgMTEuMTA1NDY5IDE0IDEyIDEzLjEwNTQ2OSAxMiAxMiBMIDEyIDcgTCAxMSA4IEwgMTEgMTIgQyAxMSAxMi41NTA3ODEgMTAuNTUwNzgxIDEzIDEwIDEzIEwgNCAxMyBDIDMuNDQ5MjE5IDEzIDMgMTIuNTUwNzgxIDMgMTIgTCAzIDYgQyAzIDUuNDQ5MjE5IDMuNDQ5MjE5IDUgNCA1IEwgOCA1IEwgOSA0IFoiLz48L3N2Zz4=) no-repeat center;
}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
header
*/

#header {
	position: relative;
	width: 100%;
	margin: 0;
}

#header .description {
	margin: 0;
	height: 0;
	overflow: hidden;
}

#header .right {
	position: relative;
	float: right;
	width: 660px;
	height: 280px;
}

#header h1 {
	margin: 0;
	background: #000;
	color: #fff;
	font-size: 2em;
    font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;	
}
#header h1 .style {
	display: block;
	padding: 0.5em 50px;
}
#header h1 .style img {
	width: 100%;
}

#case h2 .style {
	font-size: 1.2em;
    font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;	
}

#header .slogan {
	margin: 50px 50px 0;
	line-height: 1.3;
	font-size: 2em;
    font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;	
    font-weight: bolder;
	color: #000;
}

.mincho {
    font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;	
}

#case {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 550px;
	margin: 0 50px;
	line-height: 1.4;
}

#case h2 {
	margin: 0.2em 0;
	font-size: 1em;
}
#case dd {
	margin: 0 0.1em;
}

#header .picture {
	float: left;
	width: 340px;
	height: 280px;
	background: #eee;
}


/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
content
*/

#content .content-title {
	height: 0;
	overflow: hidden;
}

#content dt {
	font-size: 1.1em;
}
#content dt .style {
    font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;	
}
#content dl dl dt {
	font-size: 1em;
	color: #000;
}

#company h2 ,
#example h2 ,
#ceo h3 {
	margin-left: -15px;
	padding: 0;
	background: #000;
	color: #fff;
	font-size: 1.46em;
	border-radius: 3px;
}

#news dt ,
#company h2 .style ,
#example h2 .style ,
#ceo h3 .style {
	font-weight: normal;
    font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;	
}

#company h2 .style ,
#example h2 .style ,
#ceo h3 .style {
	display: block;
	padding: 0.25em 15px;
}

#history > .body ,
#biography > .body {
	margin-right: 3px;
}
#biography > .body::after {
	content: "";
	display: block;
	clear: both;
	overflow: hidden;
}

#company {
	margin: 0 0 30px;
}

#news {
	float: right;
	width: 570px;
	margin-right: 40px;
	margin-bottom: 2em;
}
#news h2 {
	color: #000;
	background: #f2f2f2;
	border: 2px solid #000;
	border-width: 2px 0;
	border-radius: 0;
}
#news > div {
	margin-right: 4px;
}
#news dl::after {
    clear: both;
    display: block;
    content: "";
    height: 0;
    overflow: hidden;
}
#news dl p {
    margin: 0;
}
#news dt {
	clear: left;
	float: left;
	margin: 0 0 0.5em;
	padding: 0 0 0.5em;
}
#news dt + dd {
	margin: 0 0 0.5em 0;
		border-bottom: 1px solid #ddd;
	padding: 0 0 0.5em 6em;
}
#news dt + dd .readmore::before {
	display: inline-block;
	content: "...";
	margin: 0 0.15em 0 0;
}
#biography {
	float: right;
	width: 570px;
	margin-right: 40px;
	margin-bottom: 2em;
}

#biography .left {
	float: left;
	width: 19em;
}
#biography .right {
	float: left;
	width: calc( 100% - 19em - 30px );
	margin: 0 0 0 30px;
}

#biography dt {
	border-bottom: 3px solid #ddd;
	margin: 2em 0 0.5em;
}
#biography dt:first-child {
	margin-top: 1em;
}

#biography dl dl dt {
	margin: 0.5em 0 0;
	border: none;
}

#biography dl dl dl dt {
	border: none;
	margin: 0;
	padding: 0;
}
#biography dl dl dl dt:first-child {
	margin: 0;
}

/*
.directormember dl dl {
	margin: 0.25em 0 0.5em;
	line-height: 1.4;
}
.directormember dl dl dt {
	margin: 0;
}
*/

#biography .directormember > dl::after {
	clear: both;
	content: "";
	display: block;
	overflow: hidden;
}
#biography .directormember > dl > dd ,
#biography .directormember > dl > dt  {
	margin: 0 0 0.5em;
}
#biography .directormember > dl > dt  {
	clear: both;
	float: left;
	margin: 0.045em 0 0;
	font-size: 0.9em;
}
#biography .directormember dl dl {
	margin: 0 0 0 5.5em;
}


#map {
	width: calc( 100% - 80px );
    margin: 1em 40px 1em;
}
#map iframe {
	width: 100%;
	height: 320px;
	border: 0;
}

#recruit {
	float: left;
	width: 315px;
	margin-left: calc( 40px - 15px );
	margin-bottom: 2em;
}
#recruit h2 .style {
	border: 2px solid #000;
    border-radius: 3px;
    padding: calc( 0.25em - 2px ) 13px;
	background: #fff;
	color: #000;
	font-weight: bolder;
}
#recruit dt {
	float: left;
	width: calc( 50% - 2em );
	margin: 2em 1em;
	border-bottom: 2px solid #000;
	padding: 0 0;
	text-align: center;
	box-sizing: border-box;
}
#recruit dd {
	clear: left;
	margin: 0.5em 0 0em;
	text-align: center;
}
#recruit .contact {
	margin: 1em 0 0;
	text-align: center;
}
.code-yellow#recruit {
	margin-top: 1.2em;
	border-radius: 6px;
	text-align: center;
	background: rgba(255,242,191,1);
}
.code-yellow#recruit h2 {
	margin: 0;
	padding: 0.5em 0;
	border-radius: 0;
	background: transparent;
}
.code-yellow#recruit h2 .style {
	color: rgba(255,88,80,1);
	border: 0;
	border-radius: 0;
	background: transparent;
}
.code-yellow#recruit dl {
	margin: 0 0;
}
.code-yellow#recruit dl dt {
	float: none;
	width: auto;
	margin: 0;
	border: 0;
}
.code-yellow#recruit .contact {
	margin: 1em 0;
}

#history {
	float: left;
	width: 300px;
	margin-left: 40px;
	margin-bottom: 1em;
}
#history h2 {
	margin-bottom: 1.6em;
}
#history dt .style {
    font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;	
}
#history dd:last-child {
	margin-top: 1em;
}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
example
*/

#content #example {
	clear: both;
	margin: 0 36px 30px;
}

#content #example h2 {
	margin-bottom: 1em;
}

#content #example ul {
	list-style: none;
	margin: 0 0 0 0;
}

#content #example .lightbox li {
	float: left;
	margin: 6px;
}
* html #content #example .lightbox li {
	display: inline;
}
/*
#content #example .lightbox li a {
	display: inline-block;
	width: 80px;
	text-align: center;
	overflow: hidden;
}
#content #example .lightbox li a img {
	height: 80px;
}
*/

#content #example .lightbox li.post video {
width: auto;
height: 100%;
}
#content #example .lightbox li.post a {
    display: flex !important;
    justify-content: center;
    align-content: center;
}

#content #example .lightbox li.post a {
    display: block;
    overflow: hidden;
    position: relative;
    width:80px;
    height: 80px;
    transition: all 0.3s ease;
}
#content #example .lightbox li.post a img {
    width: 100%;
    height: auto;
   /*画像のセンタリング（中央寄せ）*/
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	transition: all 0.3s ease;
}

#content #example nav {
	display: none;
}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ceo
*/

#content #ceo {
	position: relative;
	margin: 0 0 50px;
}

#ceo .picture {
	position: absolute;
	top: 0;
	right: 50px;
	width: 140px;
	margin: 0;
	background: #eee;
}

#content #ceo h2 {
	width: 925px;
	margin: 0.2em 50px 0.3em 25px;
	border: none;
	text-align: right;
}

#content #ceo h2 .style {
	display: block;
	padding: 0 155px 0 0;
    font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;	
}

#content #ceo h3 {
	clear: both;
	width: 925px;
	margin: 0 50px 0 25px;
	padding: 0.1em 0;

	background: #000;
	color: #fff;
	text-align: right;
	font-size: 1.5em;
}

#content #ceo h3 .style {
	display: block;
	padding: 0 155px 0 0;
}

#content #ceo .biography {
	width: 640px;
	margin: 2em auto;
}

#content #ceo .comment {
	width: 640px;
	margin: 50px auto;
}

#content #ceo .biography dt {
    font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;	
	font-size: 1.1em;
}

#content #ceo .comment {
	font-size: 1.1em;
	line-height: 1.6;
}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
footer
*/

#footer {
    font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;	
}
#footer {
	margin: 80px 20px 50px;
	border-top: 3px solid #000;
	padding-top: 1.2em;
	text-align: center;
}
#footer #copyright {
	font-weight: bolder;
}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/

.clearfix:after {
	content:"";
	clear:both;
	display:block;
	height:0;
}
